## ros-foxy-derived-object-msgs 4.0.0

=== debian/changelog ===
ros-foxy-derived-object-msgs (4.0.0-1focal) focal; urgency=high



 -- AutonomouStuff Software Development Team <software@autonomoustuff.com>  Mon, 24 Apr 2023 04:00:00 -0000

ros-foxy-derived-object-msgs (3.3.0-1focal) focal; urgency=high



 -- AutonomouStuff Software Development Team <software@autonomoustuff.com>  Fri, 18 Jun 2021 04:00:00 -0000

ros-foxy-derived-object-msgs (3.2.0-1focal) focal; urgency=high



 -- AutonomouStuff Software Development Team <software@autonomoustuff.com>  Fri, 12 Mar 2021 05:00:00 -0000

ros-foxy-derived-object-msgs (3.1.0-1focal) focal; urgency=high

  * Remove CipvTrack message and radar_msgs dependency (#62 <https://github.com/astuff/astuff_sensor_msgs/issues/62>)
  * Contributors: icolwell-as

 -- AutonomouStuff Software Development Team <software@autonomoustuff.com>  Wed, 17 Jun 2020 04:00:00 -0000

ros-foxy-derived-object-msgs (3.0.1-1focal) focal; urgency=high

  * Adding ros_environment as required package to all packages.
  * Hybridize derived_object_msgs. (#44 <https://github.com/astuff/astuff_sensor_msgs/issues/44>)
  * Adding hybrid CI.
  * Updating package.xml files for ROS2 rosdep.
  * Adding message migration rules.
  * Contributors: Joshua Whitley

 -- AutonomouStuff Software Development Team <software@autonomoustuff.com>  Thu, 23 Jan 2020 05:00:00 -0000

ros-foxy-derived-object-msgs (2.3.1-1focal) focal; urgency=high

  * Merge pull request #31 <https://github.com/astuff/astuff_sensor_msgs/issues/31> from astuff/maint/add_urls
  * Adding URLs to package.xml files.
  * Contributors: Daniel-Stanek, Joshua Whitley

 -- AutonomouStuff Software Development Team <software@autonomoustuff.com>  Fri, 07 Dec 2018 05:00:00 -0000

ros-foxy-derived-object-msgs (2.3.0-1focal) focal; urgency=high



 -- AutonomouStuff Software Development Team <software@autonomoustuff.com>  Thu, 04 Oct 2018 04:00:00 -0000

ros-foxy-derived-object-msgs (2.2.2-1focal) focal; urgency=high



 -- AutonomouStuff Software Development Team <software@autonomoustuff.com>  Thu, 30 Aug 2018 04:00:00 -0000

ros-foxy-derived-object-msgs (2.2.1-1focal) focal; urgency=high

  * Renamed perception_msgs to derived_object_msgs for clarification.
  * Moving perception_msgs from platform_automation_msgs.
  * Contributors: Joe Buckner, Joshua Whitley

 -- AutonomouStuff Software Development Team <software@autonomoustuff.com>  Wed, 08 Aug 2018 04:00:00 -0000
